View Issue Details

IDProjectCategoryView StatusLast Update
0000623CaseTalk ModelerModel Transformation (GLR)public2016-01-07 15:31
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.5.1 
Summary0000623: Derivable Subtypes not grouped
DescriptionWhile the GLR Group setting is set to also group derivable subtypes, this is not done by the transformation, leaving subtypes as independant facts.
TagsNo tags attached.

Relationships

related to 0000622 resolvedBCP Software Group Derived Subtypes setting not saved 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-12 16:27 BCP Software New Issue
2015-03-12 16:27 BCP Software Status new => assigned
2015-03-12 16:27 BCP Software Assigned To => BCP Software
2015-03-12 16:27 BCP Software Status assigned => resolved
2015-03-12 16:27 BCP Software Fixed in Version => 9.0
2015-03-12 16:27 BCP Software Resolution open => fixed
2015-03-12 16:27 BCP Software Relationship added related to 0000622
2016-01-07 15:31 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 12:56 BCP Software Category GLR => Transformation (GLR)
2016-01-20 13:00 BCP Software Category Transformation (GLR) => Model Transformation (GLR)